<!DOCTYPE html>
<html lang="en"></lang>
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=egde">
   <meta name="viewport" content="width=device-widht", initial-scale="1.0">
   <title>səhifələr</title>
   <style>
      img{
           width: px;
           height: 100% ;      
      }

span{

    color: lime
}
   </style>

</head>
   <body>




<div>
    <img src="image/quality picture.jfif" alt="picture">
</div>
<br>

<p>
  <strong><span>istifadə etdiklərim səhifələr</span></strong>
</p>
<a href="https://www.google.com/">google.com</a>
<br>
<a href="https://www.youtube.com/">youtube.com</a>
<br>
<a href="https://webref.ru/html">webref.com</a>
<br>
<a href="file:///C:/Users/Ahmad/Desktop/ehmed2/test.html">TEST.html</a>
<br>
<a href="file:///C:/Users/Ahmad/Desktop/ehmed2/yeni.html">yeni.html</a>
</body>
</html>